AOZ Studio Beta - Bug #615

Sprite Off is causing an internal error
12/29/2020 10:22 AM - David Baldwin

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Francois Lionet % Done:
Category: Estimated time:

Target version:

Affected version: Beta 2

12/29/2020

0%
0:00 hour

Description
Sprite Off is causing an internal error

History

#1 - 01/07/2021 10:15 PM - David Baldwin
Fixed

#2 - 01/07/2021 10:15 PM - David Baldwin

- Status changed from New to Closed

04/24/2024

1/1
